<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="TA: Mauerbau: Heute bauen wir uns eine brennende Wand." date="2004-08-13T22:00:00" author="riot">
<event>
  <start>2004-08-13T19:00:00</start>
  <location>Pentacon, Schandauer Straße 64</location>
</event>
<p>Diesen Abend geht es rund um Firewalls. Zielgruppe sind Heimanwender, Administratoren auch größerer Netzwerke und alle, die sich dafür interessieren.</p>
<addendum>
    <p>Gliederung:</p>
    <ol>
        <li>Grundlagen:
            <ul>
                <li>Stateless Packetfiltering</li>
                <li>Stateful Packetfiltering</li>
                <li>Layer 3 Paketfiltering (Routing Firewall)</li>
                <li>Layer 2 Paketfiltering (Bridge Firewall)</li>
                <li>Applikation Proxies</li>
                <li>Layer 7 Filter</li>
                <li>personal Firewalls</li>
                <li>Firewall-Umgehung (Tunnel mit SSL, DNS ...)</li>
                <li>Regelgeneratoren für Firewallregeln: fwbuilder Firehol Firestarter Shorewall</li>
            </ul>
        </li>
        <li>Linux-Firewalls ein paar iptables-Beispiele für einen Heim-Internetrouterwas sonst noch so mit iptables
            möglich ist (z. B. Regeln an Nutzer oder Prozesse hängen ... )</li>
        <li>pf/OpenBSD Firewalls</li>
        <li>einfache Beispiele für einen Heim-Internetrouter</li>
        <li>was sonst noch so mit pf geht (Windows-Rechner aussperren)</li>
        <li>Redundante Firewalls
            <ul>
                <li>mit pf/OpenBSD carp pfsync</li>
                <li>mit iptablesTunnel durch Firewalls:SSHConnectHTTP-HeaderDNS</li>
            </ul>
        </li>
    </ol>
    <p>Eingeladen sind wie immer alle selbstdenkenden Wesen.</p>
    <p>Vortragsfolien</p>
    <ul>
        <li><link href="../media/iptables_ak.pdf">iptables_ak.pdf</link></li>
        <li><link href="../media/pf.pdf">pf.pdf</link></li>
        <li><link href="../media/shorewall.pdf">shorewall.pdf</link></li>
        <li><link href="../media/ta_firewall_2004-08-13.pdf">ta_firewall_2004-08-13.pdf</link></li>
    </ul>
</addendum>
</item>
